<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/sns_persion_msg_item_bg_attention" android:paddingLeft="3.0dip" android:descendantFocusability="blocksDescendants" android:layout_width="fill_parent" android:layout_height="56.0dip" android:minHeight="56.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rangeLayout" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_alignParentLeft="true" android:layout_centerVertical="true">
        <TextView android:textSize="18.0dip" android:textColor="#ff888d9c" android:gravity="center" android:id="@id/range" android:visibility="gone" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_centerVertical="true" />
        <FrameLayout android:id="@id/faceLayout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_toRightOf="@id/range" android:layout_centerVertical="true">
            <com.moji.imageview.RemoteImageView android:layout_gravity="center" android:id="@id/iv_attention_face" android:layout_width="36.0dip" android:layout_height="36.0dip" />
            <ImageView android:layout_gravity="center" android:padding="0.0dip" android:layout_width="40.0dip" android:layout_height="40.0dip" android:src="@drawable/common_face_mask_white" />
        </FrameLayout>
        <ImageView android:id="@id/iv_red_fans" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="-8.0dip" android:layout_marginTop="35.0dip" android:src="@drawable/newfans_red" android:layout_toRightOf="@id/faceLayout" />
    </RelativeLayout>
    <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="56.0dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:layout_toLeftOf="@id/iv_attention_state" android:layout_toRightOf="@id/rangeLayout">
        <TextView android:textSize="18.0dip" android:textColor="@color/rc_detailtitle" android:gravity="center_vertical" android:id="@id/tv_attention_username" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" style="@style/text_white_shadow" />
        <TextView android:textSize="14.0dip" android:textColor="@color/rc_detailcontent" android:id="@id/usertype" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
    <ImageView android:id="@id/iv_attention_state" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    <ImageView android:background="@drawable/personal_horizonal_divider" android:layout_width="fill_parent" android:layout_height="1.0dip" />
</RelativeLayout>